/*--
	Theme Name: theme53591
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
.header .header_block_1 {
  background: #143d8d;
}

.header .header_block_1:after {
  background: #143d8d;
}


.header .header_block_1:before {
  background: #143d8d;
}


.header .nav__primary .sf-menu > li > a {
  font-size: 17px;
  padding: 12px 25px;
}

.sf-menu > li > a {
  color: #fff;
  font: 20px/31px Raleway;   
}

.header .nav__primary .sf-menu > li > a:before {
  //background: #fff;
  background: #1464f5;
}

.header .nav__primary .sf-menu > li > a:hover, 
.header .nav__primary .sf-menu > li.sfHover > a, 
.header .nav__primary .sf-menu > li.current-menu-item > a, 
.header .nav__primary .sf-menu > li.current_page_item > a {
  //color: #143d8d;
  color: #fff;
}

.header .header_block_2 {
  padding: 5px 0;
}

// .header .header_block_2 {
//   padding: 0;
// }

// .left-side {
//   background: #fff;
//   position: relative;
//   //padding: 20px 0;
// }

// .left-side > img {
//   width: auto;
// }


// .left-side:before {
//   background: #fff;
//   bottom: 0;
//   content: "";
//   display: block;
//   left: -100%;
//   position: absolute;
//   top: 0;
//   width: 101%;
//   z-index: -1;
// }

// .left-side:after {
//   background: #0081c5;
//   bottom: 0;
//   content: "";
//   display: block;
//   right: -100%;
//   position: absolute;
//   top: 0;
//   width: 101%;
//   z-index: -1;
// }

.logo img {
  height: 108px;
}


// .right-side {
//   background: #0081c5;
//   position: relative;
//   padding: 20px 0;
// }


// .right-side:after {
//   background: #0081c5;
//   bottom: 0;
//   content: "";
//   display: block;
//   right: -100%;
//   position: absolute;
//   top: 0;
//   width: 101%;
//   z-index: -1;
// }

.right-side {
  padding-top: 10px;
}

.header .header_widget_2 h4 {
  color: #665f5f;
}

.header .header_widget_2 .textwidget i:before {
  color: #4160e6;
}

.textwidget {
  color: #665f5f;
  font-weight: bold;
  overflow-wrap: break-word;
}

.header .header_widget_1 .textwidget i:before {
  color: #4160e6;
}

.header .header_widget_1 h4 {
  color: #665f5f;
}

.header .header_widget_2 .textwidget {
  font-size: 20px;
  letter-spacing: -0.1px;
}

.header .header_widget_1 .textwidget {
  font-size: 14px;
  letter-spacing: -0.2px;
  width: 175px;
}

.service-box .icon:before {
  background: #143d8d;
} 

h2 a:hover,
h5 a:hover {
  color: #143e90;
}

a.btn-info:after {
  background: #0081c5;
} 

a.btn-primary:before {
  background: #0081c5;
} 


.list_2.custom li .thumbnail {
    float: left;
    margin: 4px 20px 15px;
}

.list_2.custom li .desc {
  overflow: hidden;
}


.list_2 li .thumbnail {
  float: left;
  margin: 4px 0 15px;
}

.list_2 li .desc {
  overflow: unset;
}

.list_2 li h5 {
  color: #3d3d3d;
  font-size: 20px;
  line-height: 24px;
  margin: 0 0 10px;
  text-transform: none;
}


.list_2 li .excerpt {
  margin: 0 0 20px;
}

.content-holder {
  margin: 0;
  padding: 0;
}

.main-holder input[type="submit"]:hover, 
.main-holder input[type="reset"]:hover {
  background: #143d8d;
}

.title-section {
  margin: 0;
  padding: 25px 0;
}

.title-section h1 {
  margin: 0;
  padding: 0;
}

.title-section:after {
  background: rgba(0, 0, 0, 0);
}

#content h3 {
  font-size: 25px;
  font-weight: 600;
  margin: 0 0 18px;
  text-align: left;
}

a {
  color: #1c70d5;
}

a:hover,
h3 a:hover {
  color: #114c93;
}


p {
  font-size: 13px;
  line-height: 20px;
  margin: 0 0 13px;
}

.parallax-box {
    margin: 0;
}

h6 > strong {
  font-size: 25px;
  font-weight: 600;
  text-transform: uppercase;
}

.cnt-block {
  background: rgba(0, 0, 0, 0.7);
  min-height: 166px; 
  padding: 20px;
}

.cnt-block h2 {
  border-bottom: 1px dashed #cccccc;
  color: #fff;
  font-size: 25px;
  margin: 0 0 15px;
  padding: 0 0 10px;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.8);
}

.cnt-block  p {
  color: #efefef;
  font-size: 15px;
  line-height: 24px;
  text-align: center;
}

#portfolio-grid li .caption {
  padding: 12px;
}

#portfolio-grid li .caption h3 {
  text-align: center;
}

#back-top-wrapper p#back-top a:hover:before {
 color: #143d8d; 
}

.list_5 li h5 {
  margin: 0 0 10px;
}

#sidebar .widget {
    margin: 0;
}

.list > ul li::before {
  color: #3d64d7;
  margin-right: 12px;
}

.list.styled > ul li {
  font-size: 16px;
  line-height: 25px;
}

.list_2.home {
    padding: 30px 0;
}

.list_2.home li {
    margin-bottom: 0;
}

h2.home {
  margin-bottom: 15px; 
}

div.wpcf7-response-output {
  display: none;
}

.filter-wrapper ul li a {
  font-size: 15px;
  line-height: 15px;
  padding: 20px;
}

.footer_map {
  border-top: 5px solid #767676;
}

#map #content h6 {
  color: #444444;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.2em;
  margin: 0 0 4px;
  text-align: center;
}

#map #content p {
  color: #4f4f4f;
  line-height: 14px;
  margin-bottom: 0;
  text-align: center;
}

.home .footer,
.footer.custom {
  margin: 0;
}

.footer {
  margin: 25px 0 0;
}

